@keyframes morph-effect {
    0%, 20%, 100%{
        filter: blur(0px);
        opacity: 1;
    }
    40%, 80%{
        filter: blur(16px);
        opacity: 0;
    }
}

@keyframes tilt-shaking {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(5deg); }
    50% { transform: rotate(0eg); }
    75% { transform: rotate(-5deg); }
    100% { transform: rotate(0deg); }
}
